## com.bbn.openmap.image
Class ImageHelper

    java.lang.Object
      com.bbn.openmap.image.ImageHelper

public class ImageHelper
extends java.lang.Object

A class that holds static functions that do things we tend to do to images a lot.

Constructor Summary
`ImageHelper()`

Method Summary
`static int[]` `grabPixels(java.awt.image.PixelGrabber pg)` Take a PixelGrabber and get the pixels out of it.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ImageHelper

    public ImageHelper()

Method Detail

### grabPixels

    public static int[] grabPixels(java.awt.image.PixelGrabber pg)

  Take a PixelGrabber and get the pixels out of it.

  Parameters:
    `pg` - PixelGrabber
  Returns:
    int[] of pixels, null if anything bad happens.

Copyright (C) BBNT Solutions LLC; See http://openmap.bbn.com/ for details